footer{
  background-color: #002c64;
  position: fixed;
  bottom: 0px;
  z-index:9;
}

img {
  height: auto;
  width: 100px;
}

.outlineright{
  float: right;
}

.highlight {
  background: #2b4c86;
  padding: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
